body{
        text-align: center;
        width: 100%;
        background: #fff url(../img/headerBg.jpg) 0px 0px repeat-x;
        min-width: 1005px;
        line-height:1.3;
}
 
#layout {
	margin: 0 80px;	
	min-width: 965px;
	background: url(../img/layBgR.gif) 100% 0 repeat-y;
} 
 
#wrapper{
        text-align: left;
        width: 100%;
        margin: 0 auto;
        position: relative;
        min-width: 965px;
}
 
#content,#header,#footer{
        width: 100%;
}
 
#header{
      /*  position: absolute;
	  
    min-width:1024px;
	position: fixed;
    left: 0;
    top:  0;
    _position: absolute;
    _top: expression( 0 + eval(document.documentElement.scrollTop||document.body.scrollTop) + 'px' ); 
	background: url("../img/headerBg.jpg") repeat scroll 0 0 transparent;
	/* background-attachment: fixed;
	 padding-left: 80px; 
	z-index: 10;
	height: 40px;*/
	
		background: url("../img/headerBg.jpg") repeat scroll 0 0 transparent;
    height: 40px;
    min-width: 1024px;
	position: fixed;
	top: 0;
	left:0;
    width: 100%;
    z-index: 10;
}
 
 
#content{
        width: 100%;
        float: left;
        margin: 0;
}
 
 
#main-content{
        width: auto;
        float: auto;
        margin: 0;
}

#main-content .innerpad{
		margin-right: 30px;
}
 
#left-column,#right-column{
        width: 260px;
        float: left;
        margin: 0;
        margin-left: -260px;    
        display:none;    
}
 
#left-column{
        margin-left: -100%;
}

#left-column .colContent, #right-column .colContent {
		overflow: hidden;
}

#left-column .colContent{	
	margin-right:0px;
}

#right-column .colContent {
	margin-left:0px;
}

#content,#left-column,#right-column{
        margin-top: 40px;
}
 
#header,#footer,.clear{
        clear: both;
        float: none;
}
 
#sidebar,#main-content,
#content,#header,
#footer,#wrapper,
#left-column,#right-column{
        overflow: hidden;
}

body.lCol #main-content {
	margin-left: 260px;
}

body.rCol #main-content {
	margin-right: 260px;
}

body.lCol #left-column {
       display:block;    
}

body.rCol #right-column {
       display:block;    
}




#footer {
		height: 61px;
		margin-top:2em;
        border-top:1px solid #B4D4FF;
        text-align:left;
}


#footer div.copy {
		padding-top: 7px;
}

#footer div.menu {
	margin-right: 100px;
	font-size: 85%;
    margin-left: 330px;
    position: relative;
    top: -43px;
}



#footer div.menu ul {
    text-align: left;
}
#footer div.menu li {
    /* display: inline-block;
    vertical-align: top;
	*/
	overflow: hidden;
	float:left;
    margin-bottom: 4px;
}

#footer div.menu li a {
    display: block;
    overflow: hidden;
    margin-right:16px;
}
#footer div.tech{
	position: relative;
    top: -30px;
	text-align: right;
}
#footer div.tech a{
	text-decoration:none;
	color: #000000;
}


ul.tab , .tab  li{
    list-style:none
}
ul.tab{
    border-bottom:solid 1px #DEDEDE;
    height:29px;
    padding-left:20px;
}
.tab li{
    float:left;
    margin-right:2px;
}

.tab a:link, .tab a:visited{
    float:left;
    height:30px;
    background:url(../img/tab-round2.png) no-repeat right -30px;
    color:#000;
    text-decoration:none;
    padding:0 14px 0 0;
	font-weight: bold;
}
.tab a span{
    float:left;
    height:30px;
    background:url(../img/tab-round2.png) no-repeat left -30px;
    padding:0 0 0 14px;
    line-height:30px;
    cursor:pointer;
	font-size: 140%;
}
.tab a:hover{
    background-position:right -60px;
}
.tab a:hover span{
    background-position:left -60px;
}
.tab .active a:link, .tab .active a:visited, .tab .active a:visited,.tab  .active a:hover{
    background-position:right 0;
}
.tab .active a span, .tab .active a:hover span{
    background-position:left 0;
	color:#fff;
}



.topRightMenu {
	height: 40px;
	width:157px;
	margin: 0 0 0 auto;
	position:relative;
	z-index:10;
	visibility:hidden;
}

.topRightMenu ul {
    text-align: left;
    margin-top:11px;
}

.topRightMenu li {
   /* 
   vertical-align: top; 
   display: inline-block;
   */
    overflow: hidden;
	float: left;
}

.topRightMenu li a {
    background-image: url("../img/topRightMenuIcons.gif");
    background-repeat: no-repeat;
    background-position: 0px 0px;
    display: block;
    height: 18px;
    overflow: hidden;
    text-decoration: none;
    text-indent: -100em;
    width: 30px;
}

.topRightMenu li.langver a {
	background-position: -67px 0px;
	width: 67px;
}

.topRightMenu li.langverEng a {
	background-position: 0px 0px;
	width: 67px;
}

.topRightMenu li.home a {
	background-position: -135px 0px;	
}

.topRightMenu li.map a {
	background-position: -165px 0px;	
}

.topRightMenu li.search a {
	background-position: -195px 0px;	
}

.blueArea .topRightMenu {
        height: 20px;
        visibility:visible;
}


.blueArea .topRightMenu li a {
    background-image: url("../img/topRightMenuIconsBlue.gif");
}






#topMenu {
	/*
	height: 40px;
	position:relative;
	top:-42px;
	*/
	margin:0 auto;
}

#topMenu ul {
    text-align: center;
}
#topMenu li {
	display: inline;
    margin: 0;
    overflow: hidden;
}

#topMenu li a {
	 font-size: 95%;
    font-weight: bold;
    height: 40px;
    margin-right: 10px;
    overflow: hidden;
    position: relative;
    text-decoration: none;
    top: 10px;
}




#mainTitle {
	height:83px;
	margin-top:30px;
	background: url(../img/logo.jpg) 0 0 no-repeat;
	padding-left: 125px;
	padding-top: 28px;
	color:#fff;
	font-size:160%;
	font-family: Arial, Tahoma, Helvetica Neue, Helvetica, sans-serif;
	
	text-shadow: #122AAD 2px 2px 2px;
}

#mainTitle .big{
	font-size:150%;	
}

#mainLink{
 color: #FFFFFF;
  text-decoration: none;
  /* position: relative; */
 position: absolute;
  z-index:1;
}


#cdepMap {
/*
position: relative; 
top: -80px;
*/
	height:392px;
	background: url(../img/mapBg.jpg) center 0 no-repeat;

}

#leftMenu {
	margin:15px 0;
}

#leftMenu li {
	border-bottom: #fff 1px solid;
}

#leftMenu li a {
	display: block;
	padding: 13px;
	background: url(../img/menuBg.jpg) 0 0 no-repeat;
	color: #2266AC;
}

#leftMenu li a:hover, #leftMenu li.selected a {
	text-decoration:none;
	color: #BC2022;
	background: url(../img/menuSelBg.jpg) 0 0 no-repeat;
}

#leftMenu ul {
		padding-bottom: 10px;
}

#right-column .blueArea {
	height:300px;
	margin-bottom:6px;
	
}

div.topRightMenu + a.banner {
	margin-top:30px !important ;
}

#right-column a.banner {
	display: block;
	height: 52px;
	width: 260px;
	background: url(../img/banner1.png) 0 0 no-repeat;
	margin: 15px 0;
	padding-left:70px;
	padding-top:18px;
	color:#fff;
	
	letter-spacing: 1.2px;
	font-weight: bold;
	text-decoration: none;
}

a.acts {
	background: url(../img/banner2.png) 0 0 no-repeat;
}

#right-column a.courts {
	height: 70px;
	padding-top:11px;
	background: url(../img/banner1.png) 0 0 no-repeat;
}


a.imgBanners {
	display: block;
	height: 70px;
	width: 260px;
	background: url(../img/bannerVSRF.jpg) 0 0 no-repeat;
	margin-bottom: 1px;
	text-indent: -100em;
}

a.SSRF {
	background: url(../img/bannerSSRF.jpg) 0 0 no-repeat;
}

a.VKKS {
	background: url(../img/bannerVKKS.jpg) 0 0 no-repeat;
}
a.let {
	background: url(../img/banner20let.png) 0 0 no-repeat;
	height: 104px;
}
a.DSP {
	background: url(../img/bannerDSP.jpg) 0 0 no-repeat;
}
a.VEK {
	background: url(../img/bannerVEK.jpg) 0 0 no-repeat;
}
a.pobeda{
	background: url(../img/70_logo.png) 0 0 no-repeat;
	height: 109px;
}

a.congress{
	background: url(../img/banner-sm.svg) 0 0 no-repeat;
	height: 142px;
}

.textLinks {
	margin-top:30px;



	font-size:120%;
}
.textLinks h3{
	margin-bottom: 10px;
	font-size:117%;
	font-weight: bold;
}

.textLinks ul{
	margin: 0.4em 0 0 1.5em;	
}		

.textLinks li{
	padding: 0.2em 0;
	list-style: disc outside none;	
}		


#contactInfo .body, #authInfo .body, #fotogal .body{
	background: #EFEFEF;
	padding:20px;
}

#contactInfo .body h3, #authInfo .body h3{
	margin-bottom: 10px;
	font-size:140%;
	font-weight:bold;
}

#contactInfo a.map, #contactInfo a.mail, #authInfo .submit{
	background: #4B87D3 url(../img/contactsMap.gif) 12px 14px no-repeat;
	color:#fff;
	font-size:90%;
	padding-left:31px;
}

#contactInfo a {
display: block;
height: 23px;
/*padding-top:10px;*/
width: 120px;
}
  
#contactInfo a.mail {
width:120px;
	background: #D2484A url(../img/contactsMail.gif) 12px 14px no-repeat;
	position:relative;
	top:-33px;
	left:121px;
	border-left: 1px solid #fff;
	
}
#fotogal {
    margin: 30px 0 0 0;
}
#fotogal h3{
    font-size: 120%;
    font-weight: bold;
    color: #000000;
}
#fotogal a{
    text-decoration: none;
}

#authInfo{
margin-bottom:30px;
}

#authInfo .submit{
cursor: pointer;
border: 0 none;
height: 33px;
text-align: left;
width: 100%;
}
#authInfo p.password input, #authInfo p.login input{
    width: 215px;
	border: 1px solid #667795;
	height: 18px;
}

#authInfo p label {
	color: #333333;
    display: block;
    font-size: 1.1em;
}

.modInfolines .menu li{
    list-style-type:none;
}

#map_a{
  /*
  position: relative;
  top: -55px;
  */
  display: block;
  padding-top: 42px;
}


.load{
background-color:#fff;
position:absolute;
text-align:center;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80); /* IE 5.5+*/
-moz-opacity: 0.8; /* Mozilla 1.6 и ниже */
-khtml-opacity: 0.8; /* Konqueror 3.1, Safari 1.1 */
opacity: 0.8; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9+ */
}


.loading{
  background-image: url("../img/loading.gif");
  background-repeat: no-repeat; 
  background-position:center;
  text-align: center;
  color: #0178B7;
  padding-top: 50px;
  position: absolute;
  z-index: 9999;
}

#date_logo{
font-size: 100%;
    position: relative;
    right: 125px;
    top: 35px;
}